@charset "utf-8";



@media screen and (max-width: 768px) {
	section{
		padding:20px 10px;
	}
	
	main > h2{
		padding-top:0.5em;
		margin:0 auto 1em;
		font-size:191.7%;
	}
	
	section > h3{
		font-size:133.4%;
	}
	
	.qaList dt{
		font-size:133.4%;
	}
	
	#searchBox .searchArea{
		width:75%;
	}
	#searchBox .searchBtn{
		width:23%;
		padding-left:0;
		padding-right:0;
	}
	
	.pagerListPC{
		display:none;
	}
	.pagerListSP{
		display:inline-block;
	}
}
